/*
 Theme Name:     Stallone
 Theme URI:      http://iamfrankstallone.com
 Description:    Stallone's Blog
 Author:         Frank Stallone III
 Author URI:     http://iamfrankstallone.com
 Template:       Divi
 Version:        1.2.0
*/

/*
 * http://www.colorhexa.com/424b59
 *
 */

/*
 * Removing other Divi things
 *
 */

/* Remove Sidebar */
.et_right_sidebar #main-content .container::before {
    display: none;
}
.et_right_sidebar #main-content .container::before {
    background: none;
}
#left-area {
    width: 100%;
    padding-right: 0;
    padding-bottom: 0;
}
.et_right_sidebar #left-area {
    padding-right: 0;
}
.et_pb_text p:last-of-type, p:last-of-type {
    padding-bottom: 1em;
}

/*
 * Elena Please
 *
 * font-size: 14px; text-transform: uppercase; letter-spacing: 1px;
 *
 */

body {
    font-family: "ingra", sans-serif;
    font-style: normal;
    font-weight: 400;
}
h1, h2, h3, h4, h5, h6 {
    font-family: "elena-web-basic", "Georgia", serif;
}
h3, h4, h5, h6 {
    font-style: normal;
    font-weight: 700;
}
h1, h2 {
    font-size: 36px;
    line-height: 1.1em;
}
h3 {
    font-size: 30px;
}
h4 {
    font-size: 24px;
}
h5 {
    font-size: 24px;
}
h6 {
    font-size: 21px;
}
p, .et_pb_post {
    font-size: 18px;
    line-height: 1.4em;
}

.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a,
.et_header_style_split .et-fixed-header #et-top-navigation nav > ul > li > a,
.et_header_style_left #et-top-navigation nav > ul > li > a,
.et_header_style_split #et-top-navigation nav > ul > li > a {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 400;
}

@media (max-width: 767px) {
    #left-area h1 {
        font-size: 24px;
        line-height: 1.1em;
        text-align: center;
    }
    .et_pb_post h2, .et_pb_portfolio_item h2, .et_pb_title_container h1 {
        font-size: 28px;
        line-height: 1.1em;
    }
}

@media (max-width: 767px) {
    #left-area h1 {
        margin-top: 30px;
    }
    .et_pb_post h2, .et_pb_blog_grid h2, p.post-meta {
        text-align: center;
    }
    .et_pb_post h2, .et_pb_blog_grid h2 {
        padding-bottom: 0;
    }
}

/*
 * Main Content
 *
 */

#et-main-area {
    margin-top: 0px;
}
#main-content .container {
    padding-top: 40px;
}

@media (max-width: 767px) {
    .container {
        width: 80%;
    }
    #main-content .container {
        padding-top: 0px;
    }
}
.single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper {
    padding-top: 0;
}

.entry-content {
    margin-bottom: 40px;
}

/*
 * Home
 *
 */

.page-id-262 #et-main-area {
    margin-top: -80px;
}
.page-id-262 .et_pb_fullwidth_header {
    padding-bottom: 80px;
}
.page-id-262 .header-content h1 {
    text-transform: uppercase;
    color: rgb(61,39,13);
}
.page-id-262 .et_pb_fullwidth_header_subhead {
    color: rgb(61,39,13);
}
.page-id-262 .et_pb_fullwidth_header_0 .header-content h1 {
    font-size: 48px;
    font-weight: 700;
    text-transform: uppercase;
    color: rgb(61,39,13);
}
.page-id-262 .et_pb_fullwidth_header_0 .et_pb_fullwidth_header_subhead {
    font-size: 21px;
    font-style: italic;
    color: rgb(61,39,13);
}

@media (max-width: 767px) {
    .page-id-262 .et_pb_fullwidth_header_0 .header-content h1 {
        font-size: 32px;
    }
    .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
        width: 90%;
        padding: 0;
    }
}

/*
 * E500 Post
 *
 */

.postid-279 .et_pb_section_1, .postid-279 .et_pb_section_3, .postid-279 .et_pb_section_6, .postid-279 .et_pb_section_8, .postid-279 .et_pb_section_10 {
    margin-top: 40px;
    margin-bottom: 40px;
}

.postid-279 .et_pb_section_8 ul, .postid-279 .et_pb_section_10 ul {
    margin-bottom: 20px;
}
.postid-279 .et_pb_section_8 ul ul, .postid-279 .et_pb_section_10 ul ul {
    margin: 0;
}

/*
 * Blog Posts
 *
 */

@media (min-width: 980px){
    .container,
    .single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper,
    .et_pb_pagebuilder_layout.single.et_full_width_page #page-container .et_pb_row, .et_pb_pagebuilder_layout.single.et_full_width_portfolio_page #page-container .et_pb_row,
    .et_pb_row {
        width: 50%;
    }
}
@media (max-width: 980px){
    .et_pb_row, .et_pb_column .et_pb_row_inner {
        padding-top: 0;
        padding-bottom: 0;
    }
}


/*
 * Logo
 *
 */

.logo_container {
    padding-top: 0;
    padding-bottom: 0;
    margin-top: 23px;
    margin-bottom: 0;
}
.et-fixed-header .logo_container {
    margin-top: 10px;
}
.et-fixed-header .logo_container h1 {
    font-size: 24px;
}
.logo_container h1 a, .logo_container h1 a:visited {
    color: rgb(220,224,229);
}

/*
 * Navigation
 *
 */

#main-header h1 {
    font-family: "ingra", sans-serif;
}

#top-menu a {
    font-family: "ingra", sans-serif;
    color: white;
}
#top-menu li.current-menu-item > a {
    color: rgb(220,224,229);
}
.nav li li a, .et_mobile_menu li a {
    font-family: "ingra", sans-serif;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: 400;
    border-bottom: 0;
}

#main-header {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background: rgba(44,50,60, 0.9);
}

#main-header.et-fixed-header {
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}

@media (max-width: 767px) {
    .et_mobile_menu {
        border-top: none;
    }
}
.mobile_menu_bar:before {
    color: rgb(220,224,229);
}

/*
 * Links
 *
 */

a, a:visited, h2.entry-title a, h2.entry-title a:visited {
    color: rgb(44,119,207);
}
a:hover, a:focus, a:active, h2.entry-title a:hover, h2.entry-title a:focus, h2.entry-title a:active {
    color: rgb(90,150,220);
}

/*
 * Gallerys
 *
 */

h3.et_pb_gallery_title {
    text-align: center;
}

/*
 * Blurbs
 *
 */

.et_pb_blurb_content,
.et_pb_circle_counter,
.et_pb_number_counter {
    margin-top: 40px;
    margin-bottom: 40px !important;
}
.et_pb_blurb_content h4,
.et_pb_circle_counter h3,
.et_pb_number_counter h3 {
    color: rgb(196,188,175) !important;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 3px;
}
.et_pb_blurb_content a, .et_pb_blurb_content a:visited {
    color: rgb(153,163,179);
}
.et_pb_blurb_content a:hover, .et_pb_blurb_content a:focus, .et_pb_blurb_content a:active {
    color: rgb(119,133,154);
}
.et_pb_blurb_content p {
    margin-top: 20px;
    line-height: 1.7em;
    font-size: 16px;
    font-style: italic;
}

/*
 * Circle Counters
 *
 */

.et_pb_circle_counter .percent p {
    font-size: 50px;
    font-weight: 400;
}

.et_pb_bg_layout_dark {
    color: rgb(196,188,175) !important;
}
.et_pb_circle_counter h3 {
    font-size: 14px;
}

/*
 * Number Counters
 *
 */

.et_pb_number_counter .percent p {
    font-weight: 400;
}
.et_pb_number_counter h3 {
    padding-top: 0;
}

/*
 * Blogroll & Entity Title
 *
 */

.entry-title {
    padding-bottom: 0;
}
.post-meta {
    font-family: "elena-web-basic", "Georgia", serif;
    font-style: italic;
}
.author.vcard, .published {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-style: normal;
}
.published {
    color: #000;
}
a[rel="category tag"] {
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 1px;
}

@media (max-width: 767px) {
    #left-area .post-meta {
        text-align: center;
        margin-bottom: 0;
        padding-bottom: 15px;
    }
}

/*
 * Blog Posts
 *
 */

@media (max-width: 767px) {
    .et_pb_post .entry-content {
        padding-top: 10px;
    }
}

/*
 * E500 Post @ /e500
 *
 */

.postid-279 .et_pb_row_2 {
    margin-top: 80px;
    margin-bottom: 80px;
}

/*
 * Blockquotes
 *
 */

.et_pb_counter_amount, .et_pb_featured_table .et_pb_pricing_heading, .et_quote_content, .et_link_content, .et_audio_content {
    background: rgb(41,55,50);
    border-left: 5px solid rgb(141,171,159);
}
blockquote, .et_quote_content {
    font-family: "elena-web-basic", "Georgia", serif;
    margin-left: -40px;
    font-weight: 400;
    border-left: 5px solid rgb(141,171,159);
    background: rgb(58,78,70);
    padding: 50px 60px;
}
blockquote p, blockquote, .et_quote_content blockquote p {
    color: rgb(141,171,159) !important;
    font-style: italic;
    font-size: 24px;
    line-height: 1.4em;
}
blockquote cite, .et_quote_content blockquote cite {
    color: rgb(141,171,159) !important;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 1.4em;
}


/*
 * Contact Form
 *
 */

#left-area ul, .entry-content ul, .comment-content ul, body.et-pb-preview #main-content .container ul {
    padding-bottom: 0;
    padding-left: 0;
}

.gform_wrapper .top_label .gfield_label {
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 400 !important;
    margin-bottom: 0px !important;
    margin-top: 20px !important;
}

.gform_wrapper input[type=email], .gform_wrapper input[type=number], .gform_wrapper input[type=password], .gform_wrapper input[type=tel], .gform_wrapper input[type=text], .gform_wrapper input[type=url], .gform_wrapper select, .gform_wrapper textarea {
    font-size: 18px !important;
    padding: 10px !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=image], .gform_wrapper .gform_footer input[type=submit] {
    background: rgb(255,248,196);
    padding: 10px 20px;
    border: none;
    border-left: 5px solid rgb(255,239,120);
    font: inherit;
    font-size: 21px !important;
    color: rgb(118,104,0) !important;
}

/*
 * Contact Form Errors
 *
 */

.gform_wrapper div.validation_error {
    border-top: 5px solid rgb(176,0,21) !important;
    color: rgb(176,0,21) !important;
    border-bottom: none !important;
    background: rgb(255,196,203);
    padding: 20px 10px !important;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 0 !important;
    margin-top: 20px;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    border-left: 5px solid rgb(176,0,21) !important;
    border-top: none !important;
    color: rgb(176,0,21) !important;
    border-bottom: none !important;
    background: rgb(255,196,203);
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description, .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required fieldset legend.gfield_label, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-left: 20px !important;
    margin-right: 20px !important;
}

.gform_wrapper li.gfield_error input[type=email], .gform_wrapper li.gfield_error input[type=number], .gform_wrapper li.gfield_error input[type=password], .gform_wrapper li.gfield_error input[type=tel], .gform_wrapper li.gfield_error input[type=text], .gform_wrapper li.gfield_error input[type=url], .gform_wrapper li.gfield_error textarea {
    border: 1px solid rgb(176,0,21) !important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    padding-top: 10px !important;
    padding-bottom: 20px !important;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 1px;
}

/*
 * Disqus
 *
 */

#disqus_thread {
    margin-top: 50px;
}

/*
 * Footer
 *
 */

#main-footer {
    font-family: "elena-web-basic", "Georgia", serif;
    background: rgb(244,225,203);
    margin-top: 0;
    padding-top: 0px;
    padding-bottom: 0px;
}

/* Widgets */

.footer-widget h4.title {
    color: rgb(94,20,54);
}
#footer-widgets .footer-widget li {
    padding-left: 0;
    text-align: center;
}
#footer-widgets .footer-widget li:before {
    position: relative;
    border-width: 0;
    border-style: none;
    border-radius: 0;
}
#footer-widgets .footer-widget li a, #footer-widgets .footer-widget li a:visited {
    font-family: "ingra", sans-serif;
    color: rgb(94,59,20);
}
#footer-widgets .footer-widget li a:hover, #footer-widgets .footer-widget li a:focus, #footer-widgets .footer-widget li a:active {
    color: rgb(191,121,40);
}
#footer-bottom {
    background: rgb(44,33,37);
    padding-top: 40px;
    padding-bottom: 20px;
}
#footer-info {
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: rgb(145,108,122);
    padding-bottom: 0;
}

#footer-info a, #footer-info a:visited, .et-social-icon a {
    color: rgb(145,108,122);
}

#footer-info a:hover, #footer-info a:focus, #footer-info a:active, .et-social-icon a:hover {
    color: rgba(112,83,94, 0.7);
}


/*
 * Shameless plug removal
 *
 */

.wpengine-promo {
  display: none;
  visibility: hidden;
}
